pandoc-3.7.0.2: Conversion between markup formats

Copyright | Copyright (C) 2010-2024 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.Textile

Description

Conversion of `Pandoc` documents to Textile markup.

Textile: http://thresholdstate.com/articles/4312/the-textile-reference-manual

Synopsis

- writeTextile :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeTextile :: PandocMonad m => WriterOptions -> Pandoc -> m Text #

Convert Pandoc to Textile.